﻿

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}
#floating_menu.mff.a60 .center_logo #nav_right{border-top:none}
.center_logo #nav_right{border-top:1px solid #444444}
.center_logo #nav_right:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto;width:100%}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:middle}
header .mhl{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.row-adjust{position:relative;left:15px}


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


#header-text {
	float: left;
	padding: 10px 20px 0 0;
}


.spacious-header-style-two #header-text-nav-wrap {
	padding-top: 0;
	padding-bottom: 0;
}


.spacious-header-style-two #header-text-nav-container {
	border-bottom: none transparent;
}

	.better-responsive-menu #header-text {
		margin: 13px 0 0;
		float: left;
		text-align: left;
	}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}


.credit-footer {
	float: left;
}

.menu #gnavlist					{background-color:#fff}



.main-navigation li.main-menu ul {
  width: 366px;
}


  
  .main-navigation li.main-menu ul,
  .main-navigation li.country-menu ul,
  .main-navigation li.contact-menu ul {
    width: 100%;
  }


.home-slider .home-slide {
  display: block;
  width: 100%; }


.home-slider .slick-arrow {
  background: none; }


.home-slider ul.slick-dots {
  display: block;
  position: absolute;
  bottom: 30px;
  left: 30px;
  list-style: none; }



.home-slider {
  opacity: 0;
  transition: opacity 0.2s ease-in; }


.home-slider.slick-initialized {
  opacity: 1; }


.pzsp-content-container {
  display: none;
}


.scroll .rt #in-demo {
    float: left;
    width: 2000%;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.wrapper{margin:0 auto;padding:0 10px;max-width:940px;}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.wrapper.no-padding{padding:0;}
.node-type-magazine #main .wrapper{padding:0px;border-top:none;background:#e2eaed;}
.node-type-magazine #main .wrapper::after{display:none;}
.node-type-exhibit #main .wrapper{padding:0px;border-top:none;}
.node-type-exhibit #main .wrapper::after{display:none;}
.resp-menu .wrapper{position:relative;z-index:9600;}
.modal .wrapper{background-color:white;padding:20px;border-radius:4px;box-shadow:0 10px 25px rgba(0,0,0,0.5);position:relative;}

.wrapper.tagclouds{text-align:justify;margin-right:1em;}

.header-inner #logo .site-title {
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}

.only-mob-show{display:none;width:100%;height:auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#main_page_area{width:1500px;margin: 0 auto}


.row:after{content: "";display: table;clear: both;}
